<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-sm bg-light">
      <img src="images/Ionic_logo.png">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="#">Home</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Browse course
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-secondary" href="#">Web Development</a>
            <a class="dropdown-item text-secondary" href="#">Mobile App</a>
            <a class="dropdown-item text-secondary" href="#">Desktop App</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            About us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-secondary" href="#">Vision & Mission</a>
            <a class="dropdown-item text-secondary" href="#">Team</a>
            <a class="dropdown-item text-secondary" href="#">Contact Us</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search Courses" aria-label="Search">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </nav>
    <br>
    <!-- 2. Slide body -->
    <div id="slide-body" class = "bg-info">
      <div class = "row">
        <div class = "col-sm-7">
          <div id="slide-body-left" >
            <div class = "text-white">
              <h2>Welcome to Ionic Course365 Learning Center</h2>
            </div>
            <div class = "text-white">
              <p><small>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </small></p>
            </div>
            <div class = "row">
              <button class = "btn btn-warning m-1">Browse Course</button>
              <button class = "btn btn-light m-1">Become an Instructor</button>        
            </div>
          </div>
        </div>
        <div class = "col-sm-5 " id="slide-body-right">
          <img id="girl-img" src="images/ionic-207965.png">
        </div>
      </div>
    </div>
    <br>
    <!-- 3. Courses content -->
    <div id="course-content" class = "container">
      <h3>Recommended to you</h3>
      <div class = "row">
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">How to easily create a website with Angular</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h 56m Beginner</p>
              <p><span class="font-weight-bold m-1">$600</span><del class="text-muted m-1">$750</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/morris_mccoy.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Morris Mccoy </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">The Python Course: build web application</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 4h 30m Advanced</p>
              <p><span class="font-weight-bold m-1">$900</span><del class="text-muted m-1">$1050</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/claire_robertson.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Claire Robertson </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">GraphQL: introduction to graphQL for beginners</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 2h 15m Intermediate</p>
              <p><span class="font-weight-bold m-1">$650</span><del class="text-muted m-1">$850</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/ted_hawkins.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Ted Hawkins </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">Getting Started with <br>JavaScript</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h34m Beginner</p>
              <p><span class="font-weight-bold m-1">$300</span><del class="text-muted m-1">$550</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/ted_hawkins.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Ted Hawkins </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <br><br>
      <h3>Most Popular</h3>
      <div class = "row">
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">CSS: ultimate CSS course from beginner to advanced</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h 56m Beginner</p>
              <p><span class="font-weight-bold m-1">$600</span>
                <del class="text-muted m-1">$750</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/juanita_bell.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Juanita Bell </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">Getting Started with <br>JavaScript</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h 34m Beginner</p>
              <p><span class="font-weight-bold m-1">$300</span><del class="text-muted m-1">$550</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/ted_hawkins.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Ted Hawkins </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">Complete Wordpress themes & plugins</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 4h 30m Advanced</p>
              <p><span class="font-weight-bold m-1">$900</span>
                <del class="text-muted m-1">$1050</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/clevaio_simon.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Clevaio Simon </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">GraphQL: introduction to graphQL for beginners</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 2h 15m Intermediate</p>
              <p><span class="font-weight-bold m-1">$650</span><del class="text-muted m-1">$850</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/ted_hawkins.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Ted Hawkins </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <br><br>
      <h3>Trending</h3>
      <div class = "row">
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">Getting Started with <br>JavaScript</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h 34m Beginner</p>
              <p><span class="font-weight-bold m-1">$300</span><del class="text-muted m-1">$550</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/ted_hawkins.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Ted Hawkins </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">How to easily create a website with Angular</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h 56m Beginner</p>
              <p><span class="font-weight-bold m-1">$600</span><del class="text-muted m-1">$750</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/morris_mccoy.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Morris Mccoy </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">CSS: ultimate CSS course from beginner to advanced</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 3h 56m Beginner</p>
              <p><span class="font-weight-bold m-1">$600</span><del class="text-muted m-1">$750</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/juanita_bell.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Juanita Bell </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>
        <div class = "col-sm-3">
          <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
            <div class="card-body">
              <p class="card-text text-primary font-weight-bold">The Python Course: build web application</p>
              <p class=" text-muted m-1"><i class = "far fa-clock"></i> 4h 30m Advanced</p>
              <p><span class="font-weight-bold m-1">$900</span><del class="text-muted m-1">$1050</del></p>
            </div>
            <div class="card-footer">
              <div>
                <img class="img-teacher" src="images/teacher/claire_robertson.jpg" alt="Avatar" style="width:30px">
                <small class="text-muted m-1">Claire Robertson </small><i class="fa fa-bookmark float-right text-muted m-1"></i>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
    <!-- 4. Footer -->
    <footer class = "container">
      <div class = "row m-4 small">
        <div class = "col-sm-8 text-muted">
          <p>© 2021 Ionic Course365. All Rights Reserved.</p>
        </div>
        <div class = "col-sm-4">
          <div class = "row float-right">
            <a class="nav-link" href="#">Privacy</a>
            <a class="nav-link" href="#">Terms</a>
            <a class="nav-link" href="#">Feedback</a>
            <a class="nav-link" href="#">Support</a>
          </div>
        </div>
      </div>
      
    </footer>
</body>
</html>